Subject: RE: Public records request - encampment cleanup log (dates and locations), 2022-present
From: Amy Nytes <[email-masked]>
To: samos <[email-masked]>
Date: Wed, 15 Jul 2026 23:08:21 +0000

Good afternoon,

Thank you for your email.

The City processes requests for public records in accordance with Oregon Public Records Law and the City's Public Records Policy. To submit your request, please complete the City's Public Records Request Form available on the City's website:

https://roseburgor.gov/departments/administration/public-records-request-form

Once your request has been submitted, it will be reviewed and routed to the appropriate department. If any fees are anticipated for locating, reviewing, or producing responsive records, you will be provided with an estimate before any work is performed.

Please let me know if you have any questions regarding the process.

Thank you,

Amy Nytes| City Recorder |
City of Roseburg | 900 SE Douglas Avenue | Roseburg, OR 97470
* 541-492-6866 |* [email-masked]<mailto:[email-masked]>
Website: www.cityofroseburg.org<http://www.cityofroseburg.org/> | Like us on Facebook
Office Hours - Monday thru Friday 8-12 and 1-5:00 excluding holidays
Please consider the environment and do not print this e-mail unless you really need to.
This e-mail and any files transmitted with it are confidential and intended solely for the individual or entity to which they are addressed. If you have received this in error, please notify the sender and delete this e-mail from your system. If you are not the named addressee, disclosure, distribution, copying or taking any action in reliance on the contents of this information is prohibited.

-----Original Message-----
From: samos <[email-masked]>
Sent: Tuesday, July 14, 2026 12:12 PM
To: Amy Nytes <[email-masked]>
Subject: Public records request - encampment cleanup log (dates and locations), 2022-present

[You don't often get email from [email-masked]<mailto:[email-masked]>. Learn why this is important at https://aka.ms/LearnAboutSenderIdentification ]

Ms. Nytes,

Separately from my calls-for-service request of today, and under the Oregon Public Records Law, ORS 192.311 to 192.478, this is a request for records sufficient to show the DATE and LOCATION of each encampment cleanup, abatement, or camp removal conducted on City property (or coordinated by the City with the Douglas County Work Crew) from January 1, 2022 through the date this request is fulfilled.

The Roseburg Police Department posts advance notices of these cleanups (the 72-hour

notices) and participates in the removals, so I direct this to your office first. The City's public "Recent Camp Cleanups" page documents cleanups of this kind by date and location through 2021; this request seeks the equivalent information for 2022 to the present. A simple list, spreadsheet, or the underlying scheduling or notice log showing date and location for each cleanup is sufficient. I am not requesting photographs, names, narratives, or any personal identifiers.

If these records are held by Public Works or the Homeless Commission rather than the Police Department, please advise which office is custodian and I will direct the request accordingly.

Public access to records of this kind is the ordinary mechanism by which the public observes the operations of its agencies, and this request is made in that ordinary course.

I authorize fees up to $25. If the estimated cost exceeds that amount, please send a written estimate before proceeding. Electronic delivery to this email address is preferred.

Thank you,

samos

[email-masked]<mailto:[email-masked]>

________________________________

This e-mail and any files transmitted with it are confidential and intended solely for the individual or entity to whom they are addressed. If you have received this in error, please notify the sender and delete this e-mail from your system. If you are not the named addressee, disclosure, distribution, copying or taking any action in reliance on the contents of this information is prohibited.